@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	width:100%;
	margin:0 auto;
	font-size:14px;
	color:#382400;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:1.6;
}

header {
	width:960px;
	margin:10px auto;
}

nav {
	width:100%;
}

#contents {
	width:960px;
	margin:10px auto;
}

#main {
	float:right;
	width:65.625%;
}

#sub {
	float:left;
	width:31.25%;
}

#subnav {
	display:none;
}

a {
	color:#000;
}
a_2 {
	color: #17AAA3;
	font-style: normal;
	font-weight: bold;
}
a:hover {
	color: #2B3732;
	font-weight: bold;
}
a_2:hover {
	color: #F39A09;
}





h1 {
	color: #269868;
	;
	font-size: 28px;
	line-height: 1.2;
}
h1 a {
	color:#000;
	text-decoration:none;
}
h1 a:hover {
	color: #00E7B1;
	text-decoration: underline;
}

h2 {
	margin-bottom:0.5em;
	padding-left:10px;
	font-size:18px;
	color:#000;
	border-left:5px solid #269868;
}

h3 {
	margin-bottom: 0.5em;
	padding: 2px 5px;
	color: #00C685;
	font-size: 16px;
	border-bottom: 1px solid #269868;
}



h4{
	margin-bottom:0.25em;
	padding:2px;
	color:#000;
	font-size:16px;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	background:#f1f1f1;
}

h5 {
	margin-bottom:0.25em;
	font-size:16px;
	color:#333;
}
h5:before {
	content:"\002605";
	color:#269868;
}



h6 {
	margin-bottom: 0.25em;
	color: #F37930;
	font-size: 14px;
	font-weight: bold;
}



h7 {
	margin-bottom: 0.25em;
	color: #138681;
	font-size: 15px;
	font-weight: normal;
}



.pagetitle {
	font-size: 12px;
	color: #138681;
}

.heading-typea {
	font-size: 16px;
	color: sandybrown;
	text-decoration: none;
	border-bottom-style: none;
}


.heading-typeb {
	font-size: 16px;
	color: rgba(61,192,181,1.00);
	text-decoration: none;
	border-bottom-style: none;
}







p {
	margin: 0 0 1em 0;
}

img {
	vertical-align: bottom;
	width: 100%;
	max-width: 100%;
	height: auto;
}
img_2 {
	vertical-align: bottom;
	width: 7mm;
	height: 4px;
	max-width: 7mm;
}

img_3 {

	width: 7mm;
	height: 4mm;
}








em {
	font-weight:bold;
}

strong {
	font-weight: bold;
	color: #21927B;
}
strong2 {
	font-weight: bold;
	color: #F97007;
}







pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}

dt {
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dt:before {
	content:"\0025a0";
}
dd {
	margin-bottom:1em;
}

table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
}
th {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#f5f5f5;
}
td {
	padding: 10px;
	text-align: center;
	border: 1px solid #ddd;
}









/* 3カラム（スマートフォンでは1カラム) */
.threeCol {
	overflow:hidden;
	margin-bottom:50px;
}
.threeColInner {
	overflow:hidden;
	margin-right:-3%;
}
.threeColInner div {
	width:31%;
	float:left;
	margin-right:2%;
}
.threeColInner div:nth-child(3n+1) {
	clear:both;
}
.threeColInner img {
	width:100%;
	margin-bottom:0.5em;
	border-radius:5px;
}

/* ボタン（タイプ1） */
.btn01 a {
	display: block;
	padding: 2% 2% 2% 50px;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: 20px 50% no-repeat;
	
	background-color: #06BF99;
	transition: all 0.2s ease 0s;
	text-align: center;
}
.btn01 a:hover {
	background-repeat: no-repeat;
	background-position: 20px 50% no-repeat;

	background-color: #ACFAEC;
	transition: all 0.2s ease 0s;
}

/* ボタン（タイプ2） */
.btn02 a {
	display: block;
	padding: 2%;
	color: #1b1b1b;
	text-decoration: none;
	border-radius: 5px;
	border: 4px solid #AFAFAF;
	background-color: #FCE897;
	transition: all 0.2s ease 0s;
	text-align: center;
}
.btn02 a:hover {
	color: #fff;
	background-color: #F46200;
	transition: all 0.2s ease 0s;
}











/*================================================
 *  ヘッダー
 ================================================*/
header {
	position:relative;
}
header h1 {
	margin-bottom:20px;
}

.contact {
	position:absolute;
	top:0;
	right:0;
	vertical-align:top;
}
.contact a {
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	color: #fff;
	background: #269868;
	border-radius: 4px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 10px 50% no-repeat;
	background-color: #F99301;
}
.contact a:hover {
	color: #fff;
	background-repeat: no-repeat;
	background-position: 10px 50% no-repeat;
	background-color: #E0B37A;
}

.summary {
	clear:both;
}

/*================================================
 *  グローバルナビゲーション
 ================================================*/
nav {
	margin-bottom:10px;
	padding:0;
	background:#f7f5f1;
	overflow:hidden;
}
nav ul {
	width:960px;
	margin:0 auto;
	padding:0;
}
nav li {
	float:left;
	list-style:none;
	width:16.666%;
	margin:0;
	padding:0;
}
nav li a {
	display:block;
	padding:10px 0;
	color:#000;
	text-align:center;
	text-decoration:none;
}
nav li a:hover {
	color:#000;
	text-decoration:none;
	background:#ddd;
}

/*================================================
 *  サブコンテンツ
 ================================================*/
.submenu li {
	margin:0;
	padding:0;
	list-style:none;
}
.submenu li a:before {
	content:"\0025a0";
	color:#000;
}


.submenu li a {
	display:block;
	padding:5px 2px;
	color:#000;
	border-bottom:1px dotted #ddd;
	text-decoration:none;
}
.submenu li a:hover {
	background:#eee;
}

.bnr {
	overflow:hidden;
}

.bnr ul {
	overflow:hidden;
}

.bnr li {
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
.bnr li a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}
.bnr img {
	width:100%;
}

/*================================================
 *  フッター
 ================================================*/
footer {
	clear:both;
}

.footmenu {
	width:100%;
	padding:20px 0;
	overflow:hidden;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
}
.footmenu ul {
	position:relative;
	float:left;
	left:50%;
	margin:0;
}
.footmenu li {
	position:relative;
	left:-50%;
	float:left;
	list-style:none;
	margin:0;
	padding:0 20px;
	font-size:12px;
	text-align:center;
}

.copyright {
	clear:both;
	padding:20px 0;
	font-size:11px;
	text-align:center;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background-color: #B3B3B3;
}
.totop img:hover {
	background-color: #819C8D;
}

/*================================================
 *  クラス
 ================================================*/
.textL {
	text-align:left;
}
.textR2   {
	vertical-align: bottom;
	text-align: right;

}


.textR {
	text-align: right;
	font-weight: bold;
	color: #9C6400;
}

.list {
	padding:0 0 0 0.5em;
}

.list li {
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	background:url(../images/check.png) 0 5px no-repeat;
}

.photo {
	overflow:hidden;
	margin:20px 0;
	padding:10px;
	border:5px solid #ddd;
	background:#fff;
}
.photo2 {
		overflow:hidden;
	margin:20px 0;
	padding:10px;
	border: 1pt solid #AFABAB;
		background:#fff;
}


.imgL {
	float: left;
	margin-top: 0.5em;
	margin-right: 1.5em;
	margin-left: 0;
	margin-bottom: 0.5em;
}
.imgL_2 {
	float: left;
	margin-top: 0.5em;
	margin-right: 1.5em;
	margin-left: 0;
	margin-bottom: 0.5em;
	width: 28px;
	height: 11px;
}
.imgL_3 {
	float: left;
	margin-left: 0;
	margin-bottom: 0.5em;
	width: 54px;
	height: 30px;
	margin-right: 8px;
}

.imgR {
	float:right;
	margin:0 0 0.5em 0.5em;
}

.info dt {
	border-bottom:none;
}
.info dd {
	padding-bottom:1em;
	border-bottom:1px solid #ddd;
}

/*================================================
 *  トップページ
 ================================================*/
/* スライドショー */
.slide {
	display:none;
	position:relative;
	overflow:hidden;
}

.slidePrev {
	position:absolute;
	cursor:pointer;
	z-index:100;
}

.slideNext {
	position:absolute;
	cursor:pointer;
	z-index:100;
}

.slidePrev img {
	position:absolute;
	width:50px !important;
	height:60px !important;
}

.slideNext img {
	position:absolute;
	width:50px !important;
	height:60px !important;
}

.slideInner {
	position:relative;
	margin:0 0 5px 0;
	padding:0;
}
.slideInner li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.slideInner li img {
	margin:0 5px;
	padding:0;
}

.filterPrev {
	position:absolute;
	left:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.filterNext {
	position:absolute;
	right:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.controlNav {
	position:relative;
	float:left;
	left:50%;
}
.controlNav span {
	position:relative;
	left:-50%;
	float:left;
	margin:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:10px;
	height:10px;
	overflow:hidden;
	background:#ccc;
	text-indent:-9999px;
	vertical-align:middle;
}
.controlNav span:hover {
	background:#999;
	cursor:pointer;
}
.controlNav span.current {
	background-color: #00D76F;
}

/* トップナビ */
* html .topNavi {
	height:1em;
	overflow:visible;
}

.topNavi {
	overflow:hidden;
	position:relative;
	margin-right:-1.030%;
	margin-top:20px;
	margin-bottom:20px;
}

.topNaviColumn {
	display:inline;
	width:32.302%;
	float:left;
	margin-right:1.030%;
}

.topNaviCon {
	position: relative;
	display: block;
	box-sizing: border-box;
	overflow: hidden;
	padding: 10px;
	text-decoration: none;
	color: #000;
	transition: background 0s ease 0s, border 0.5s ease-out 0s;
	background-color: #FFFFFF;
	border: 2px solid #FD8D00;
	border-radius: 4px;
}
.topNaviCon:hover {
	color: #000;
	background-repeat: repeat;
	background-position: 0 0;
	background-image: none;
	background-color: #B6E9DB;
	background-attachment: scroll;
	border: 1px solid #52D398;
	transition: background 0s ease 0s, border 0.5s ease-out 0s;
}

.topNaviCon h2 {
	margin:10px;
	padding:0;
	font-size:14px;
	font-weight:bold;
	color:#269868;
	border:none;
}
.topNaviCon:hover h2 {
	color:#269868;
}
.topNaviCon p {
	margin:10px;
}

.topNaviPhoto img {
	width:100%;
}








/* トップナビ-2 */

.topNaviCon2 {
	position: relative;
	display: block;
	box-sizing: border-box;
	overflow: hidden;
	padding: 10px;
	text-decoration: none;
	color: #000;
	transition: background 0s ease 0s, border 0.5s ease-out 0s;
	background-color: #FFFFFF;
	border: 2px solid #BFBFBF;
	border-radius: 4px;
}
.topNaviCon2:hover {
	color: #000;
	background-repeat: repeat;
	background-position: 0 0;
	background-image: none;
	background-color: #F8EFDA;
	background-attachment: scroll;
	border: 1px solid #EF7103;
	transition: background 0s ease 0s, border 0.5s ease-out 0s;
}


.topNaviCon2 h2 {
	margin:10px;
	padding:0;
	font-size:14px;
	font-weight:bold;
	color:#269868;
	border:none;
}
.topNaviCon2:hover h2 {
	color:#269868;
}
.topNaviCon2 p {
	margin:10px;
}

.topNaviPhoto2 img {
	width:100%;
}





/* トップナビ-2ここまで */













/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
	body {
		box-sizing:border-box;
		width:100%;
		padding:0 10px;
	}

	header {
		width:100%;
	}

	nav ul {
			width:100%;
	}

	#contents {
		width:100%;
	}
	
	
	
	
	
	
	
	
	
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	.contact {
		position:relative;
		float:right;
		margin:10px 0;
	}

	header h1 {
		margin-bottom:0;
	}

	#main {
		float:none;
		width:100%;
	}

	#sub {
		float:none;
		width:100%;
	}

	.bnr ul {
		overflow:hidden;
		margin-right:-2%;
	}

	.bnr li {
		float:left;
		width:48%;
		margin:0 2% 2% 0;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

	/* メインメニュー */
	nav {
		display:block;
		position:relative;
		width:100%;
	}
	nav h3 {
		cursor:pointer;
		margin-bottom:0;
		color:#fff;
		background:#999;
		border:none;
	}
	nav h3:after {
		position:absolute;
		content:"\0025bc";
		top:3px;
		right:5px;
	}
	nav h3.menuOpen:after {
		position:absolute;
		content:"\0025b2";
		top:3px;
		right:5px;
	}
	nav ul {
		width:100%;
	}

	nav li {
		width:33.33%;
		margin:0;
		padding:0;
		list-style:none;
	}
	nav li:first-child a {
		width:100%;
	}

	nav li a {
		display:block;
		width:100%;
		border-bottom:1px dotted #ddd;
		text-decoration:none;
	}

	/* トップナビ */
	.topNavi {
		margin-right:0;
	}

	.topNaviColumn {
		display:block;
		box-sizing:border-box;
		width:100%;
		float:none;
		margin-right:0;
		margin-bottom:10px;
	}
}




/*================================================
 *  info
 ================================================*/




div.box {
width:100%; /* 横幅 */
height:280px; /* 縦幅 */
overflow:auto;
background-color:#FFF; /* 背景色 */
border:1px #FFF dashed; /* 枠 */
font-size:100%; /* 文字サイズ */
color:#000000; /* 文字色 */
}
div.box p {
margin:1em 10px; /* 行間 */
}























/*================================================
 *  芳名
 ================================================*/


body2 {
  margin: 0;
  background: #f0f0f0;
}

.menu2 {
  height: 500px;
  width: 500px;
  margin: 100px auto;
  padding: 50px;
  background: #fff;
}

label {
	background-color: #BEE3BE;
	color: #5E5D5D;
	padding: 10px;
	display: block;
	margin: 0;
	border: 1px solid #fff;
}

label:hover {
	background-color: #DCDDDB;
}

input[type="checkbox"].on-off{
  display: none;
}

.menu ul {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  margin: 0;
  padding: 0;
  list-style: none;
}

.menu li {
  padding: 5px;
}

input[type="checkbox"].on-off + ul{
  height: 0;
  overflow: hidden;
}

input[type="checkbox"].on-off:checked + ul{
	height: auto;
}
